if HAVEAS51

$(top_srcdir)/firmware/audiofirmware/main.rel:		$(top_srcdir)/firmware/audiofirmware/main.asm
							$(AS8051) -plosgff $(top_srcdir)/firmware/audiofirmware/main.asm

endif

if HAVELD51

noinst_DATA = $(top_srcdir)/firmware/audiofirmware/main.ihx

$(top_srcdir)/firmware/audiofirmware/main.ihx:		$(top_srcdir)/firmware/audiofirmware/main.rel
							cd $(top_srcdir)/firmware/audiofirmware; $(LD8051) -f main.lnk

endif


EXTRA_DIST = \
	main.ihx main.rel main.lst main.rst main.map main.asm main.lnk
